Two-factor authentication
Complete two-factor sign-in
POST
/api/2fa/verifyExchanges a partial sign-in token and a valid authenticator or backup code for a full authentication token and user details.
Request body
| Name | Type | Description |
|---|---|---|
| anyOf | anyOf | |
Example request
Responses
200The operation completed successfully.
| Name | Type | Description |
|---|---|---|
| anyOf | anyOf | |
200 example
400Bad request.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
400 example
401Unauthorized.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
401 example
404Not found.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
404 example
429The operation completed successfully.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
429 example
503Service unavailable.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
503 example
Code samples
cURL